/*--- Avanquest WebEasy Page Style ---*/


.cc307              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc308              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc309              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc310              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc311              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e19            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e18            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e17            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e16            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e15            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e14            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e13            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e12            { /* poorclaresdelray008002.j... */
	background      : transparent url(poorclaresdelray008002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
div#e11             { /* This page is especially ... */
	position        : absolute;
	left            :  20.25pt;
	top             :   6.00pt;
	width           : 700.50pt;
	height          :  30.75pt;
	}
span#e10            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e9             { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e8             { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
span#e6             { /* poorclaresdelray043003.j... */
	background      : transparent url(poorclaresdelray043003.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             :  64.50pt;
	width           :  33.00pt;
	height          :  51.00pt;
	}
span#e5             { /* poorclaresdelray043002.j... */
	background      : transparent url(poorclaresdelray043002.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             :  62.25pt;
	width           :  44.25pt;
	height          :  54.00pt;
	}
span#e4             { /* poorclaresdelray043001.j... */
	background      : transparent url(poorclaresdelray043001.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  63.75pt;
	width           :  33.00pt;
	height          :  52.50pt;
	}
div#e3              { /* This website is all abou... */
	position        : absolute;
	left            :  70.50pt;
	top             : 119.25pt;
	width           : 600.00pt;
	height          : 387.00pt;
	}
div#e2              { /* Dear SL and sisters, */
	position        : absolute;
	left            :  72.00pt;
	top             :  97.50pt;
	width           : 128.25pt;
	height          :  16.50pt;
	}
div#e1              { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
